# New ports collection makefile for:	wmsmixer
# Date created:				2 April 2001
# Whom:					Konstantinos Konstantinidis <kkonstan@daemon.gr>
#
# $FreeBSD: ports/audio/wmsmixer/Makefile,v 1.6 2003/02/20 16:49:53 knu Exp $
#

PORTNAME=	wmsmixer
PORTVERSION=	0.5
CATEGORIES=	audio windowmaker
MASTER_SITES=	http://www.hibernaculum.net/download/

MAINTAINER=	ports@FreeBSD.org
COMMENT=	An audio mixer for the WindowMaker dock

USE_XPM=	YES
USE_IMAKE=	YES
MAKE_ARGS=	CC="${CXX}" CFLAGS="${CXXFLAGS}"

.include <bsd.port.mk>
